# International Bathymetric Chart of the Arctic Ocean (IBCAO)

## Summary

The goal of the IBCAO initiative is to develop a digital data base that contains all available bathymetric data north of 64° North, for use by mapmakers, researchers, institutions, and others whose work requires a detailed and accurate knowledge of the depth and the shape of the Arctic seabed.

See the [IBCAO website](https://www.gebco.net/about_us/committees_and_groups/scrum/ibcao/) for more information.

The filename, download link and citation refer to last used IBCAO version and might need to be adapted when updating the dataset.

## Files to download

- Title: **IBCAO_v5 Grid 400mx400m (with elevation data for the Greenland Ice Sheet)**
- Format: GeoTIFF (TIFF)
- Filename: `ibcao_v5_2024_ice_400m.tiff`
- Link: https://www.bodc.ac.uk/data/open_download/ibcao/ibcao_v5_400m_ice/geotiff/
- General Link: https://www.gebco.net/data_and_products/gridded_bathymetry_data/arctic_ocean/

- Title: **IBCAO_v5 Grid 400mx400m (without elevation data for the Greenland Ice Sheet)**
- Format: GeoTIFF (TIFF)
- Filename: `ibcao_v5_2024_depth_400m.tiff`
- Link: https://www.bodc.ac.uk/data/open_download/ibcao/ibcao_v5_400m/geotiff/
- General Link: https://www.gebco.net/data_and_products/gridded_bathymetry_data/arctic_ocean/

## Citation

Jakobsson, M., Mayer, L.A., Bringensparr, C. et al. The International Bathymetric Chart of the Arctic Ocean Version 4.0. Sci Data 7, 176 (2020). https://doi.org/10.1038/s41597-020-0520-9