# International Bathymetric Chart of the Southern Ocean (IBCSO)

## Summary


IBCSO is the authoritative map of the Southern Ocean with the largest database of depth measurements. With billions of soundings contributed by organisations across the globe, it portrays the Southern Ocean seafloor in so-far unprecedented detail.

See the [IBCSO website](https://ibcso.org/) for more information.

The filename, download link and citation refer to last used IBCSO version and might need to be adapted when updating the dataset.

## Files to download

- Title: **IBCSO v2 ice-surface**
- Format: GeoTIFF (TIF)
- Filename: `IBCSO_v2_ice-surface.tif`
- Link: https://download.pangaea.de/dataset/937574/files/IBCSO_v2_ice-surface.tif
- General Link: https://www.gebco.net/data_and_products/gridded_bathymetry_data/

- Title: **IBCSO v2 bed**
- Format: GeoTIFF (TIF)
- Filename: `IBCSO_v2_bed.tif`
- Link: https://download.pangaea.de/dataset/937574/files/IBCSO_v2_bed.tif
- General Link: https://www.gebco.net/data_and_products/gridded_bathymetry_data/

## Citation

Dorschel, Boris; Hehemann, Laura; Viquerat, Sacha; Warnke, Fynn; Dreutter, Simon; Schulze Tenberge, Yvonne et al. (2022): The International Bathymetric Chart of the Southern Ocean Version 2 (IBCSO v2) [dataset]. PANGAEA, https://doi.org/10.1594/PANGAEA.937574
